Debian Bug report logs - #288216
RM: soundgrab -- RoQA; orphaned for a year, depends on rawrec

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 2 Jan 2005 14:18:06 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Britton Leo Kerin <bkerin@debian.org>, <wnpp@debian.org>:
Bug#288216; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Britton Leo Kerin <bkerin@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: soundgrab -- play a raw audio file and interactively select and save pieces
Date: Sun, 02 Jan 2005 15:02:32 +0100
Package: wnpp
Severity: normal

The current maintainer of soundgrab, Britton Leo Kerin <bkerin@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: soundgrab
Binary: soundgrab
Version: 0.9.0-1
Priority: optional
Section: sound
Maintainer: Britton Leo Kerin <bkerin@debian.org>
Build-Depends: debhelper
Architecture: all
Standards-Version: 3.5.8.0
Format: 1.0
Directory: pool/main/s/soundgrab
Files: 39b92dcab22e559a5b48a70fe9c9e08a 496 soundgrab_0.9.0-1.dsc
 7e515ab03d6f6f966c4f52e79c00116e 215084 soundgrab_0.9.0-1.tar.gz

Package: soundgrab
Priority: optional
Section: sound
Installed-Size: 200
Maintainer: Britton Leo Kerin <bkerin@debian.org>
Architecture: all
Version: 0.9.0-1
Depends: perl (>= 5.8.0), rawrec, sox, libterm-readline-gnu-perl, flac, vorbis-tools
Recommends: audio-mixer | aumix | asmixer | gom | cam | mixer.app | tkmixer | xmix
Filename: pool/main/s/soundgrab/soundgrab_0.9.0-1_all.deb
Size: 53610
MD5sum: c410665a3998a37971feb07fe052d775
Description: play a raw audio file and interactively select and save pieces
 From the perl department of the Maximegalon museum of diseased
 imaginings.
 .
 soundgrab is a script that lets you interactively select and save
 your favorite parts of a raw audio file to other files via a command
 line interface.  It does this by providing you with the basic
 commands you would expect from an audio cassette deck (play, stop,
 ff, rw) plus some additions: mark, which places a marker at the
 current position of the head, and export, which saves the audio data
 between the mark and the current head position to a file you specify
 in wav, cdr (cd mastering), raw data, flac, or ogg format.

Justification: No activity in 10 months, no response to pings



Changed Bug title. Request was from Paul Brossier <piem@altern.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Paul Brossier <piem@altern.org>. Request was from Paul Brossier <piem@altern.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#288216; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 288216-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: piem@altern.org
Cc: 288216-quiet@bugs.debian.org
Subject: Your old ITA of soundgrab
Date: Thu, 09 Jun 2005 02:53:18 +0200
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #288216 [0] the intent to adopt
the package "soundgrab". The last comment to this from you is dated from
02-02-2005, which is more than three months ago. Do you still intent to adopt 
this package? If not, please retitle the bug, substituting "O:" for "ITA:".

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=288216

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
http://www.djpig.de/



Information stored:
Bug#288216; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 288216-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Paul Brossier <piem@altern.org>
Cc: 288216-quiet@bugs.debian.org
Subject: Re: retitle 288216 to ITA: soundgrab -- play a raw audio file and interactively select and save pieces
Date: Wed, 12 Oct 2005 17:31:50 +0200
On Wed, Feb 02, 2005 at 00:32:47 +0000, Paul Brossier wrote:
> retitle 288216 ITA: soundgrab -- play a raw audio file and interactively select and save pieces

Do you still intend to adopt soundgrab?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Paul Brossier <piem@altern.org>:
Bug#288216; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Paul Brossier <piem@altern.org>. Full text and rfc822 format available.

Message #24 received at 288216@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Paul Brossier <piem@altern.org>
Cc: control@bugs.debian.org, 288216@bugs.debian.org
Subject: Re: retitle 288216 to ITA: soundgrab -- play a raw audio file and interactively select and save pieces
Date: Wed, 02 Nov 2005 14:08:33 +0100
retitle 288216 O: soundgrab -- play a raw audio file and interactively select and save pieces
noowner 288216
thanks

On Wed, Oct 12, 2005 at 17:31:50 +0200, Matej Vela wrote:
> On Wed, Feb 02, 2005 at 00:32:47 +0000, Paul Brossier wrote:
>> retitle 288216 ITA: soundgrab -- play a raw audio file and interactively select and save pieces
>
> Do you still intend to adopt soundgrab?  (This is just a ping, I'm not
> interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Paul Brossier <piem@altern.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288216; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #33 received at 288216@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 288215@bugs.debian.org, 288216@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: rawrec, soundgrab -- RoQA; orphaned for a year, RC bug
Date: Mon, 13 Mar 2006 12:26:34 +0100
retitle 288215 RM: rawrec -- RoQA; orphaned for a year, RC bug
reassign 288215 ftp.debian.org
retitle 288216 RM: soundgrab -- RoQA; orphaned for a year, depends on rawrec
reassign 288216 ftp.debian.org
block 167562 by 288215
block 225760 by 288215
block 323175 by 288215
thanks

I think we should remove rawrec and soundgrab.

  * Both have been orphaned for 1 year and 69 days.
  * rawrec has 1 RC bug.  I'm unable to confirm it because it won't even
    start for me ("the sampling rate (-s) could not be set ...").
  * soundgrab uses rawrec under the hood, and isn't usable without it.
  * bplay seems to be a reasonable command-line alternative for rawrec.
    AFAICT, no command-line alternatives for soundgrab, but plenty of
    audio editors do the same thing.
  * The previous Debian maintainer, Britton Leo Kerin, is also upstream
    for both:
    <http://rawrec.sourceforge.net/>
    <http://soundgrab.sourceforge.net/>
  * popcon:
    - rawrec: 289 installations, 43 votes.
    - soundgrab: 37 installations, 10 votes.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#288216; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to tim hall <tech@glastonburymusic.org.uk>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #42 received at 288216@bugs.debian.org (full text, mbox):

From: tim hall <tech@glastonburymusic.org.uk>
To: Matej Vela <vela@debian.org>
Cc: 288215@bugs.debian.org, 288216@bugs.debian.org, control@bugs.debian.org, debian-qa@lists.debian.org, debian-multimedia@lists.debian.org
Subject: Re: RM: rawrec, soundgrab -- RoQA; orphaned for a year, RC bug
Date: Tue, 14 Mar 2006 08:38:20 +0000
Matej Vela wrote:
> retitle 288215 RM: rawrec -- RoQA; orphaned for a year, RC bug
> reassign 288215 ftp.debian.org
> retitle 288216 RM: soundgrab -- RoQA; orphaned for a year, depends on rawrec
> reassign 288216 ftp.debian.org
> block 167562 by 288215
> block 225760 by 288215
> block 323175 by 288215
> thanks
> 
> I think we should remove rawrec and soundgrab.
> 
>   * Both have been orphaned for 1 year and 69 days.
>   * rawrec has 1 RC bug.  I'm unable to confirm it because it won't even
>     start for me ("the sampling rate (-s) could not be set ...").
>   * soundgrab uses rawrec under the hood, and isn't usable without it.
>   * bplay seems to be a reasonable command-line alternative for rawrec.
>     AFAICT, no command-line alternatives for soundgrab, but plenty of
>     audio editors do the same thing.
>   * The previous Debian maintainer, Britton Leo Kerin, is also upstream
>     for both:
>     <http://rawrec.sourceforge.net/>
>     <http://soundgrab.sourceforge.net/>
>   * popcon:
>     - rawrec: 289 installations, 43 votes.
>     - soundgrab: 37 installations, 10 votes.

With some of the orphaned multimedia packages it may be possible for 
debian-multimedia to co-maintain essential packages. However, I don't 
think these two come into that category. I'm Cc'ing to debian-multimedia 
just in case anyone feels these packages deserve a last minute reprieve. 
Better get in quick if so.

cheers,

tim hall



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #47 received at 288216-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 288216-close@bugs.debian.org
Cc: soundgrab@packages.debian.org, soundgrab@packages.qa.debian.org
Subject: Bug#288216: fixed
Date: Wed, 22 Mar 2006 04:35:28 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 soundgrab |    0.9.0-2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 288216@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:06:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:29:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.